Edushade Docs
Scholarship

A: Reject scholarship application

POST
/admin/billing/scholarship-application/{application_id}/reject
AuthorizationBearer <token>

In: header

Path Parameters

application_idstring

The application id identifier

Formatuuid
admin_notestring
Default"Please review the requirements and reapply if eligible."
reasonstring
Default"Incomplete application or does not meet requirements"

Response Body

curl -X POST "https://edushade.com/api/v1/admin/billing/scholarship-application/497f6eca-6276-4993-bfeb-53cbbbba6f08/reject" \
  -H "Content-Type: application/json" \
  -d '{
    "admin_note": "Please review the requirements and reapply if eligible.",
    "reason": "Incomplete application or does not meet requirements"
  }'
{}
Empty
Empty
Empty